# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'protonet/hardware/version'

Gem::Specification.new do |spec|
  spec.name          = "protonet-hardware"
  spec.version       = Protonet::Hardware::VERSION
  spec.authors       = ["Andreas Litt", "Ben Rexin"]
  spec.email         = ["andreas.litt@gmail.com", "ben@rexin.at"]
  spec.summary       = %q{Protonet Hardware Management Utility.}
  spec.description   = %q{Protonet Hardware Management Utility.}
  spec.homepage      = "https://www.protonet.info"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest"
end
